

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

#wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto 0;
}	


body#home div.span12 div.span6 img#title {
	margin-top: 13px;
}

body#home div.span12 div.span6 img#showcase {
	margin-top: 40px;
}


body#about .hero-unit {
	background-image: url(../img/about-bg.jpg);
}

body#insurance .hero-unit {
	background-image: url(../img/insurance-bg.jpg);
}

body#lending .hero-unit {
	background-image: url(../img/lending-bg.jpg);
}

body#planning .hero-unit {
	background-image: url(../img/planning-bg.jpg);
}

   
.afsg-btn-large {
  background: url(../img/large-button.png) no-repeat center transparent;
  width: 258px;
  height: 52px;
  border: 0;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	padding: 0;
	font-family: "OpenSansBold";
	font-size: 14px;
	color: #fafafa;
	line-height: 47px;
  }
  
.afsg-btn-large:hover {
	background: url(../img/large-button-hover.png) no-repeat center transparent;
	color: #ffffff;
}

#home-intro-title {

	}


.afsg-cta {
  background: url(../img/afsg-cta-button.png) no-repeat center transparent;
  width: 201px;
  height: 51px;
  border: 0;
  	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	padding: 0;
	font-family: "OpenSansBold";
	font-size: 14px;
	color: #cd5733;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	line-height: 47px;
  }
  
.afsg-cta:hover {
	background: url(../img/afsg-cta-button-hover.png) no-repeat center transparent;
	color: #cd5733;
}

.wir-btn, .afr-btn {
	text-indent: -9999px;
	background: url(../img/referral-buttons.png) no-repeat center transparent;
	width: 280px;
	height: 50px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	padding: 0;
	font-family: "OpenSansBold";
	color: #fafafa;
	line-height: 47px;
	border: none;
}

.wir-btn, .wir-btn:visited  {
	background-position: left top;
} 

.wir-btn:hover, .wir-btn:active {
	background: url(../img/referral-buttons.png) no-repeat left bottom transparent;
	border: none;
}

.afr-btn, .afr-btn:visited {
  background-position: right top;
 }
  
.afr-btn:hover, .afr-btn:active {
	background: url(../img/referral-buttons.png) no-repeat right bottom transparent;
	border: none;
}

div.divider {
	display:block;
	clear:both;
	width: 100%;
	border-bottom: 1px solid #2064a0;
	margin: 20px 0;
	}


footer p {
	font-size: 11px;
	color: #5295c5;
	text-transform: uppercase;
	}
	
#content-top {
	margin-top: 30px;
}	
#content-top.form-page {
	margin-top: 5px;
}

#content-top .row {
	margin-left: -10px;
	
	}
	
#content-top .row.contact {
	padding: 20px 0;
	border-bottom: 1px solid #e2e2e2;
	color: #144973;
	margin-bottom: 25px;
}

#content-top .row.contact a {
	color: #144973;
}

#content-top .row.contact a:hover {
	color: #0088cc;
	text-decoration: none;
}

#content-top p {
	line-height: 24px;
}

#content-top h2 {
	font-family: "OpenSansRegular";
	}
	
#content-top .row h2.text-center span img {
	margin: 0 10px 5px;
	}

#content-top .row .span4 {
	text-align: center;
	}

#content-top .row .span4 h4 {
	color: #144973;
}
	
#content-top .row .span4 p {
	padding-bottom: 15px;
	}
	
#content-top .row .span4 img {
	margin-bottom: 10px;
	}
	

#content-bottom-wrap {
	background: #f2f4f6;
	width:100%;
	min-width: 960px;
	padding: 20px 0 30px;
	margin-bottom: 50px;
}

#content-bottom.container {
	width: 960px;
	}

#content-bottom h3 {
	color: #144973;
	}
	
#footer-wrap {
	width: 100%;
	height: 430px;
	background: #104475;
	color: #f2f2f2;
	}
	
#footer-wrap .container .row:first-child {
	margin: 20px 0;
}
	
#footer-top {
	width: 100%;
	min-width:960px;
	
	background: #134e8f;
	margin-bottom: 1px;
	border-bottom: 1px solid #155a9b;
	}
	
#footer-bottom {
	min-width: 960px;
	padding:0 20px;
}

.container footer {
	margin-top: 20px;
	padding: 0 20px;
	}

span.phone-icon, span.email-icon, span.address-icon {
	background-image: url(../img/footer-contact-icons.png);
	display: inline !important;
	height: 24px;
	min-width: 24px;
	padding: 0 5px;
}



span.phone-icon {
	background-position: center 0;
}

span.email-icon {
	background-position: center -24px;
}

span.address-icon {
	background-position: center -48px;
}

p.twitter-icon, p.facebook-icon {
	text-indent: 35px;
	font-size:12px;
	}
	
p.twitter-icon a, p.facebook-icon a {
	color: #eaeaea !important;
	text-shadow: 0 1px 0 #444;
	}

p.twitter-icon {
	background: url(../img/twitter-icon.png) no-repeat transparent;

}

p.facebook-icon {
	background: url(../img/facebook-icon.png) no-repeat transparent;
}

p.twitter-icon.dark a, p.facebook-icon.dark a {
	color: #323232 !important;
	text-shadow: none;
	}

#three_column {
	margin-left: 0;
}

#banks {
	margin-left: 5px;
	margin-bottom: 50px;
}


#form_wrapper fieldset {
	padding-bottom: 10px;
}

#formNavigation {
	padding: 20px;
	background: #f2f2f2;
	border-radius: 6px;
	margin-top: 20px;
}

#formNavigation #next.btn {
	float: right;
}

.radio-label {
	font-size: 14px;
}

#form_wrapper div.step {
	min-height: 300px;
}

#form_wrapper label.error {
	background-color: #b94a48;
	padding: 4px;
	margin: 2px 2px 15px;
	font-size: 12px;
	font-family: "OpenSansBold";
	line-height: 14px;
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	white-space: nowrap;
	vertical-align: baseline;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width: 125px;
}

label[for="applicant_1_email"].error, label[for="applicant_2_email"].error, label[for="applicant_3_email"].error, label[for="applicant_4_email"].error, label[for="Applicant_email"].error {
	width: 215px !important;
	}

div.controls input, div.controls select {
	margin-bottom: 10px;
}

div#fieldWrapper div.step h3 {
	padding-bottom: 20px;
	}
	
div#fieldWrapper .form-horizontal .controls {
	margin-left: 170px;
}

select#applicantType {
	height: 50px;
}

.form-unit {
	padding: 40px;
}

.form-unit h1 {
	font-size: 44px;
}

fieldset.form-inline input {
margin-right: 25px;
}

fieldset.form-inline div.input-append input {
margin-right: 0;
}

fieldset.form-inline input[type="radio"] {
	margin-right: 5px;
	margin-left: 20px;
}

div.controls input[type="radio"], div.controls input[type="checkbox"] {
margin: 10px;
margin-right: 5px;
}

div.row p.control-break {
	margin-bottom: 31px;
}

label.control-label small {
	color: #444;
}

div#ApplicantDeclarations.step input[type="radio"], div#ComplianceStep.step input[type="checkbox"], div#ComplianceStep.step input[type="radio"], div#InsuredsHistory.step input[type="radio"], div#Contractors.step input[type="radio"] {
	margin-left: 25px;
	margin-right: 5px;
}

div#ApplicantDeclarations.step label, div#ComplianceStep.step label {
	margin-top: 20px;
}


div#ApplicantDeclarations.step label:first-child, div#ComplianceStep.step label:first-child {
	margin-top: 10px;
}

div#ComplianceStep.step textarea {
	margin-left: 20px;
}

.AssetCol2 {
	display: none;
}

div#FundPosition2.step label {
	width: 250px;
}

div#FundPosition2.step .controls {
	margin-left: 270px;
}


div#FundPosition2.step div.span4 label:first-child {
	width: 200px;
}

div#FundPosition2.step div.span4 .controls {
	margin-left: 200px;
}

h3.parent {
	padding-bottom: 0 !important;
	}
	
h4.child {
	padding-bottom: 20px;
	}

#about-contact-bottom .row.contact {
	padding: 20px 0;
	color: #144973;
	margin-bottom: 25px;
}

#about-contact-bottom .row.contact a {
	color: #144973;
}

#about-contact-bottom .row.contact a:hover {
	color: #0088cc;
	text-decoration: none;
}

#referrer-bottom-wrap {
	background: #f2f4f6;
	width: 100%;
	padding: 20px 0 30px;
	margin-top: 20px;
}

#about-contact-bottom h2 {
	font-family: "OpenSansRegular";
	}
	
#about-contact-bottom .row h2.text-center span img {
	margin: 0 10px 5px;
	}
	
.HiddenSection, .HiddenSection2 {
	display: none;
	}

	
img#showcase {
	margin-top: 15px;
}

.btn-group.open .dropdown-toggle {
	background-image: url(../img/large-button.png);
	background-position: center !important;
}

.btn-group.open .btn-primary.dropdown-toggle {
	background-color: transparent;
}

#selectLoan.btn-group > .btn {
	font-size: 14px;
}

#selectLoan .dropdown-menu > li > a {
	font-size: 14px;
}

div#selectLoan ul.dropdown-menu {
	margin-left: 40px;
}

form#AFSG_MotorInsurance input[type="radio"] {
	margin: 5px;
	margin-left: 10px;
}

form#AFSG_MotorInsurance label.control-label {
	width: 110px;
	}
	
form#AFSG_MotorInsurance .controls {
	margin-left: 135px;
}

.capitalise {
	text-transform: uppercase;
}

p.label {
	margin: 10px;
	color: #005580;
}

.control-label h4 {
	margin: 0;
}

/* div#footer-wrap.container > div#footer-top > div.container > div.row > div.span4 h4 {
	margin-left: 9px;
}

div#footer-wrap.container > div#footer-top > div.container > div.row > div.span4 p:first-child {
	margin-left: 9px;
}
 */